Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: GnuPG: gpa
Upgrade gpa from GTK+ 2.2 to 2.4?
 

Index | Next | Previous | View Flat


jan at intevation

Nov 21, 2006, 2:40 PM


Views: 2596
Permalink
Upgrade gpa from GTK+ 2.2 to 2.4?

Hi gpa developers,

I wonder whether there is any reason not to upgrade the minimum version
of GTK+ 2.2 to 2.4. With 2.4 various new interesting methods have been
introduced.
Getting rid of any deprecated methods is also interesting, I guess.
Or is even GTK+ 2.6 something we can assume to be everywhere where gpa
aims for?

Best

Jan
--
Jan-Oliver Wagner: www.intevation.de/~jan | GISpatcher: www.gispatcher.de
Kolab Konsortium : www.kolab-konsortium.de | Thuban : thuban.intevation.org
Intevation GmbH : www.intevation.de | Kolab : www.kolab.org
FreeGIS : www.freegis.org | GAV : www.grass-verein.de

_______________________________________________
Gpa-dev mailing list
Gpa-dev [at] gnupg
http://lists.gnupg.org/mailman/listinfo/gpa-dev

Subject User Time
Upgrade gpa from GTK+ 2.2 to 2.4? jan at intevation Nov 21, 2006, 2:40 PM
    Re: Upgrade gpa from GTK+ 2.2 to 2.4? marcus.brinkmann at ruhr-uni-bochum Nov 22, 2006, 7:17 AM

  Index | Next | Previous | View Flat
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.